Subject: RE: [Syslog-sec] OIF Liaison on Logging/Auditing with Syslog

From: "Rainer Gerhards" <[email-masked]>
Date: Mon, 28 Feb 2005 15:12:58 +0100

Hi Chris,

I have placed a commented version of the document at

http://www.syslog.cc/ietf/oif2003-1.119.06.pdf

It contains PDF-notes. I've added comments both specifically related to
the current drafts as well as some few general comments. As Anton
mentioned, a lot of the comments stem back to the fact that our drafts
have been heavily revised in the past months.

Rainer

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of 
> Chris Lonvick
> Sent: Friday, February 25, 2005 2:04 PM
> To: [email-masked]
> Subject: [Syslog-sec] OIF Liaison on Logging/Auditing with Syslog
> 
> Hi Folks,
> 
> We have received a liaison letter from the Optical 
> Internetworking Forum
>   http://www.oiforum.com/
> 
> I've asked that it be posted to the IETF Liaison Statement 
> page but until
> that happens, I've placed a copy on our Additional WG page:
> http://www.employees.org/~lonvick/index.shtml
>   Cover Letter:
> http://www.employees.org/~lonvick/attachments/IETF_OIF_LogAud.pdf
>   Liaison Statement:
> http://www.employees.org/~lonvick/attachments/oif2003-1.119.06.pdf
> 
> The cover asks that interested people review and comment upon 
> this work.
> Please do comment on this and I'll summarize in a letter to the OIF.
> 
> Thanks,
> Chris
> _______________________________________________
> Syslog-sec mailing list
> [email-masked]
> http://www.employees.org/mailman/listinfo/syslog-sec
> 
_______________________________________________
Syslog-sec mailing list
[email-masked]
http://www.employees.org/mailman/listinfo/syslog-sec